<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>　登録情報更新　</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- CSSの読み込み -->
		<link href="css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
<header class="page-header">
<h1>
	<a href="home.html">
		<img class="logo" src="img/header.img" alt="画像１">
	</a>
</h1>

<nav>
	<class="main-nav">
		<a href="news.html">　お知らせ　</a>
		<a href="buy.html">　メニュー　</a>
		<a href="MyPage.html？">　会員情報　</a>
		<a href="login.html">　ログアウト　</a>
		<!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
</class>
</nav>
</header>


<h2>　登録情報更新　</h2>
<h3>会員登録を増やして！！！！！！！！！！！！！！！！！！！！！！</h3>

<div class="form-group row">
    <label for="user" class="col-3 col-form-label">ログインID</label> <label
        class="navbar-text"> ${MyUser.loginId}</label>
</div>

	<form action=" " method=" " name=" ">

		<div class="form-group row">
			<label for="name" class="col-3 col-form-label">お名前</label>
			<div class="col-9">
				<input type="text" class="form-control" name="name" placeholder="山田はな子">
				</input>
			</div>
		</div>

		<div class="form-group row">
			<label for="name" class="col-3 col-form-label">パスワード</label>
			<div class="col-9">
				<input type="password" class="form-control" name="password" placeholder="password">
				</input>
			</div>
		</div>

        <div class="form-group row">
			<label for="name" class="col-3 col-form-label">確認用パスワード</label>
			<div class="col-9">
				<input type="password" class="form-control" name="password2" placeholder="check-password">
				</input>
			</div>
		</div>

        <div class="form-group row">
			<label for="name" class="col-3 col-form-label">住所</label>
			<div class="col-9">
				<input type="text" class="form-control" name="address" placeholder="●●県●●市●町●-●-●●●">
				</input>
			</div>
		</div>

        <div class="form-group row">
			<label for="id" class="col-3 col-form-label">お誕生日</label>
			<div class="col-9">
				<input type="date" class="form-control" name="birthdate">
				</input>
			</div>
		</div>

        <div class="form-group row">
			<label for="id" class="col-3 col-form-label">性別</label>
			<div class="col-9">
                <input type="radio" value="1" name="gender" id="man">
                <label for="man">男性　</label>
				<input type="radio" value="2" name="gender" id="woman">
              <label for="woman">女性　</label>
              <input type="radio" value="2" name="gender" id="woman">
              <label for="woman">回答しない　</label>
				</input>
			</div>
		</div>


		<div class="span7 text-center">
	<button type="button" class="btn btn-outline-warning">更新する</button>
</div>

	</form>	


</body>

</html>